#
# spec file for package kam2 (Version 0.3.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libz mesa mesa-devel mesasoft qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

# Commandline:  --kde2
Name:         kam2
Copyright:    GPL
Group:        X11/KDE/Applications
Provides: kam
Requires: susevbox
Summary:      Frontend for vbox, an ISDN voice mail package
Version:      0.3.2
Release:      218
Source0:      kam2-0.3-2.tar.gz

%description
Frontend for vbox, an ISDN voice mail package for Linux. Needs susevbox.

Authors:
--------
    Frank von Daak <frank.fun@kpage.de>

SuSE series: k2de

%prep
%setup -n kam2

%build
%{?suse_update_config:%{suse_update_config -l -f . }}
CXXFLAGS="$CXXFLAGS $RPM_OPT_FLAGS -DNDEBUG " ./configure \
  --prefix=/opt/kde2 \
 --mandir=/usr/share/man/ \
 --with-qt-dir=/usr/lib/qt2/ \
  
make

%install
make install

%files
%doc README AUTHORS INSTALL ChangeLog COPYING 
%dir /opt/kde2/share/applnk
%dir /opt/kde2/share/applnk/Applications
%dir /opt/kde2/share/doc/HTML/en/en
%dir /opt/kde2/share/icons/hicolor/32x32/apps
%dir /opt/kde2/share/icons/medium
%dir /opt/kde2/share/icons/medium/locolor
%dir /opt/kde2/share/icons/medium/locolor/apps
%dir /opt/kde2/share/locale
%dir /opt/kde2/share/locale/de
%dir /opt/kde2/share/locale/de/LC_MESSAGES
/opt/kde2/bin/kam2
/opt/kde2/share/applnk/Applications/kam2.desktop
/opt/kde2/share/doc/HTML/en/en/.anchors
/opt/kde2/share/doc/HTML/en/en/commands.html
/opt/kde2/share/doc/HTML/en/en/common
/opt/kde2/share/doc/HTML/en/en/compilation.html
/opt/kde2/share/doc/HTML/en/en/configuration.html
/opt/kde2/share/doc/HTML/en/en/credits.html
/opt/kde2/share/doc/HTML/en/en/developers.html
/opt/kde2/share/doc/HTML/en/en/faq.html
/opt/kde2/share/doc/HTML/en/en/index.docbook
/opt/kde2/share/doc/HTML/en/en/index.html
/opt/kde2/share/doc/HTML/en/en/installation.html
/opt/kde2/share/doc/HTML/en/en/introduction.html
/opt/kde2/share/doc/HTML/en/en/re-1007-unmanagechildren-1.html
/opt/kde2/share/doc/HTML/en/en/requirements.html
/opt/kde2/share/doc/HTML/en/en/using-kapp.html
/opt/kde2/share/icons/hicolor/32x32/apps/kam2.png
/opt/kde2/share/icons/medium/locolor/apps/kam2-mini.png
/opt/kde2/share/locale/de/LC_MESSAGES/kam2.mo

%changelog -n kam2
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Fri Aug 10 2001 - ro@suse.de
- removed kdesupport from neededforbuild
* Wed Mar 28 2001 - adrian@suse.de
- New version 0.3.2
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Mon Mar 26 2001 - adrian@suse.de
- Spec file created from kam2-0.3.tar.bz2 by autospec
